# $Revision: 1.13 $, $Date: 2005/10/30 22:42:43 $
%include	/usr/lib/rpm/macros.php
%define		_class		Text
%define		_subclass	Statistics
%define		_status		stable
%define		_pearname	%{_class}_%{_subclass}

Summary:	%{_pearname} - compute readability indexes for documents
Summary(pl):	%{_pearname} - obliczanie wskanikw czytelnictwa dokumentw
Name:		php-pear-%{_pearname}
Version:	1.0
Release:	4
License:	PHP 2.02
Group:		Development/Languages/PHP
# Source0-md5:	4714f16104fe67ff728f581e6dfcd563
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
URL:		http://pear.php.net/package/Text_Statistics/
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Text_Statistics allows for computation of readability indexes for text
documents.

In PEAR status of this package is: %{_status}.

%description -l pl
Klasa Text_Statistics pozwala na obliczanie wskanikw czytelnictwa
dla dokumentw tekstowych.

Ta klasa ma w PEAR status: %{_status}.

%package tests
Summary:	Tests for PEAR::%{_pearname}
Summary(pl):	Testy dla PEAR::%{_pearname}
Group:		Development
Requires:	%{name} = %{epoch}:%{version}-%{release}
AutoReq:	no

%description tests
Tests for PEAR::%{_pearname}.

%description tests -l pl
Testy dla PEAR::%{_pearname}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/%{_class}/*.php

%files tests
%defattr(644,root,root,755)
%{php_pear_dir}/tests/*

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-Text_Statistics.spec,v $
Revision 1.13  2005/10/30 22:42:43  glen
- Text dir is owned by php-pear package

Revision 1.12  2005/10/27 19:11:41  qboosh
- define Epoch to 0 explicitly when using it

Revision 1.11  2005/10/05 20:59:32  glen
- rel 3

Revision 1.10  2005/09/30 18:26:15  glen
- new pear packaging

Revision 1.9  2004/12/04 14:25:21  adamg
- rebuild with new PEAR provides/requires scripts
- release 2

Revision 1.8  2004/05/30 13:13:53  adamg
- fixed english information about status of the package

Revision 1.7  2004/03/15 17:44:32  ankry
- massive cosmetics

Revision 1.6  2003/10/07 20:56:16  adamg
- do not use macros in URL

Revision 1.5  2003/08/31 20:49:11  adamg
- more specific URL

Revision 1.4  2003/05/28 08:58:48  adamg
- massive attack: added source0-md5

Revision 1.3  2003/05/25 06:25:23  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/02/02 20:37:33  qboosh
- pl description

Revision 1.1  2003/02/02 01:10:21  blues
- initial stable release - STBR to Ra updates
